Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
single
curl --request POST \ --url https://api.geogen.io/v1/entities/addprompt \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "entityId": "abc123def456...", "prompt": "What are the best tools for SEO?", "language": "en", "geolocation": "us" } '
{ "success": true, "promptId": "<string>" }
{ "error": "<string>"}
Create a new prompt for an entity.
API key authentication. Format: Bearer wsk_your_api_key
Entity ID
Prompt text (for single prompt mode)
Array of prompts (for bulk upload mode)
Show child attributes
Default language code for prompts
Default geolocation code for prompts
Prompt(s) created successfully
Single prompt response
Created prompt ID